
/***** iPhone (portrait) *****/
@media only screen and (min-width: 320px) and (max-width: 480px) {
	


a:link.main-nav {color: #2f7fec; font-size: 16px; font-weight: 900; text-decoration: none; padding-bottom: 5px; }
a:visited.main-nav {color: #2f7fec; font-size: 16px; font-weight: 900; text-decoration: none; padding-bottom: 5px;}
a:hover.main-nav {color: #2f7fec; font-size: 16px; font-weight: 900; border-bottom: 5px solid #ea5535; padding-bottom: 5px; }

a:link.sub-nav {color: #f4a907; font-size: 12px; font-weight: 400; text-decoration: none; padding-bottom: 3px; }
a:visited.sub-nav {color: #f4a907; font-size: 12px; font-weight: 400; text-decoration: none; padding-bottom: 3px;}
a:hover.sub-nav {color: #ea5535; font-size: 12px; font-weight: 400; padding-bottom: 3px; }


.main-menu {color: #b2bac6; font-size: 15px; font-weight: 300; text-align: center; margin-top: 8px; margin-bottom: 8px; }
.sub-menu {color: #b2bac6; font-size: 8px; font-weight: 300; text-align: center; margin-top: 8px; }


#share-this {display: none; }

.space {display:inline; }



.pic-cell {
	width: 33.33333%; 
	height: 100px;
	background-position: center center; 
	background-size: cover; 
}




a:link.orange {
	font-size: 16px;
	padding: 14px 14px 18px 14px;
	margin-top: 14px;
	}
	
a:link.green {
	font-size: 16px;
	padding: 14px 14px 18px 14px;
	margin-top: 14px;
	}
	
/* added by JMF */

tr.hover-row {font-size:12px;}
tr.job-cols {font-size:12px;}	

td.col-hide {display:none;}
